cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
7415
Views
5
Helpful
13
Replies
CSCO12060329
Beginner

Cisco ISR 4K Voice Compatability

Does anyone know if the newer ISR 4K series of routers is backwards compatible with CUCM 8.6 using MGCP; and if so, is a COP file required for CUCM?

 

After doing a little research it appears that the 4400 series does not support FXO/FXS lines and looks like it is primarily being marketed as a CUBE router used for establishing SIP trunks to an ITSP. I am mainly curious about the 4351 router and its capabilities as a voice gateway.

Any info regarding MGCP compatibility using T1/PRIs in CUCM 8.6 would be appreciated! Thanks again.

 

This is all I could find on Cisco's website:

http://www.cisco.com/c/en/us/products/collateral/routers/3900-series-integrated-services-routers-isr/data-sheet-c78-729824.html

http://www.cisco.com/c/en/us/td/docs/routers/access/4400/hardware/installation/guide4400-4300/C4400_isr/Overview.html#pgfId-1055274

13 REPLIES 13
Manish Gogna
Cisco Employee

Hi,

Please check the following enhancement for MGCP support

https://tools.cisco.com/bugsearch/bug/CSCuo85914/?reffering_site=dumpcr

 

Symptom:
To add support of ISR 4351, ISR 4331 and ISR4321 platform in UCM. User can provision ISR4351, ISR4331 and ISR4321 and NIM T1/E1 cards on UCM UI.

Conditions:
New enhancement done

Workaround:
New enhancement done
 

Known Fixed Releases:
(8)
10.5(1.98000.29)
10.5(1.98000.77)
10.5(2.10000.5)
11.0(0.98100.18)
8.6(1.20014.1)
9.1(2.13083.1)
9.1(2.13900.10)
9.1(2.13900.2)
 
HTH
Manish

Thanks Manish, I found the COP file you were referencing.

The 8.6 version listed here is an ES version.

Manish

Can you send me a link where I can download that engineering special, or do I need to open a TAC case?

You need to contact TAC for publishing the link to download ES.

Manish

Hey Guys,

i understand this post is an year old, but I am trying to add a ISR 4351 to CUCM 10.5.1.10000-7 but cannot find it listed on the UI.

Can someone guide me if i need to install a cop file if so where can i locate it? Or a TAC case is the only way to do it?

Regards

Alok

Hi Alok,

Please upgrade to 10.5(2.10000.5) or higher as per the following

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCuo85914

Manish

[+5] to Manish

with CUCM version 10.5.1.10000-7, u would be able to add only ISR 4431 and 4451.

with CUCM 10.5.2.10000-5, u would be able to add ISR 4321, 4331,4351 , 4431 and 4451.

regds,

aman

Thanks Manish and Aman for uour prompt response. An upgrade wouldnt be an option. I will check the link later, but would have to configure this as a H323 gateway. Regards Alok

Hi Manish,

Any idea if Cisco 4300 can still be supported with CUCM version 8.5?

Thanks,

Janice 

Hi Janice,

Unfortunately I don't see its support on 8.5 and don't think it will ever be possible in the future

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html#wp1016708

You should consider upgrading cucm to 8.6.

HTH

Manish

ray.maslanka
Contributor

At the time of this writing TAC no longer seems interested in supporting 4300 (or 4400) series routers as MGCP gateways in CUCM 8.6.

I was referred to table 6 in the link below.  You'll find support starts in 9.1.2.

http://www.cisco.com/c/en/us/products/collateral/unified-communications/tdm-gateways/data-sheet-c78-729824.html

Hi,

 

Is it possible to configuring router 4321 with the procotol H.323/SIP with CUCM 8.6 ?

Does anyone know something like that ?

This link table 6 give the information that the router 4321 just work with the version 9.1.2 and above.

 

https://www.cisco.com/c/en/us/products/collateral/unified-communications/tdm-gateways/data-sheet-c78-729824.html

Thanks,

Content for Community-Ad

Spotlight Awards 2021